FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > ArchLinux > ArchLinux User Repository

 
 
LinkBack Thread Tools
 
Old 05-22-2012, 09:54 AM
Michael Schubert
 
Default Deletion request: python-pyopengl

Hi,

Please delete python-pyopengl [1], because the current version is
not compatible with python3 and the python2 version is in extra.

Thanks
Michael

[1] https://aur.archlinux.org/packages.php?ID=7798
 
Old 05-22-2012, 12:04 PM
speps
 
Default Deletion request: python-pyopengl

On Tue, 22 May 2012 11:54:22 +0200
Michael Schubert <mschu.dev@gmail.com> wrote:

> Hi,
>
> Please delete python-pyopengl [1], because the current version is
> not compatible with python3 and the python2 version is in extra.
>
> Thanks
> Michael
>
> [1] https://aur.archlinux.org/packages.php?ID=7798

Deleted, thanks.


- speps -
 

Thread Tools




All times are GMT. The time now is 01:26 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org